<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<%
String id="";
try{
	Cookie[] cookies=request.getCookies();
	if(cookies!=null){
		for(int i=0;i<cookies.length;i++){
			if(cookies[i].getName().equals("id"))
				id=cookies[i].getValue();
		}
		if(id.equals(""))
			response.sendRedirect("inputTest.jsp");
	}else
		response.sendRedirect("inputTestPro.jsp");
	
}catch(Exception e){}


%>

<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Insert title here</title>
</head>
<body>
<%=id %>로그인되었습니다 !
<form method="post" action="cookieLogout.jsp"></form>
<input type="submit" value="로그아웃">
</body>
</html>